<!-- logo -->
<div class="b_logo">
    <a class="b_logo__link" href="index.html">
        <span class="b_logo__imgContainer">
            <img class="b_logo__img" src="./images/b_logo__img.png" width="225" height="228" alt="maxfest"/>
        </span>
    </a>
</div>
<!-- /logo -->